@font-face {font-family: "ts_icons";src:url("/fonts/icons.woff?ver=0.0.8") format("woff");font-weight: normal;font-style: normal; font-display: swap;}
[class^="icon-"], [class*=" icon-"] {font-family: "ts_icons";speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;min-width: 1em;display: inline-block;text-align: center;font-size: 16px;vertical-align: middle;position: relative;top: -1px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-2x{font-size: 32px;}.icon-3x{font-size: 48px;}.icon-bordered {padding: 5px;border: 2px solid;border-radius: 50%;}
.icon-accessibility:before{content:"\e20a";}
.icon-accessibility2:before{content:"\e20b";}
.icon-add:before{content:"\e402";}
.icon-add-to-list:before{content:"\e42f";}
.icon-address-book:before{content:"\e0e3";}
.icon-address-book2:before{content:"\e0e4";}
.icon-address-book3:before{content:"\e0e5";}
.icon-aid-kit:before{content:"\e1ab";}
.icon-air:before{content:"\e423";}
.icon-airplane2:before{content:"\e1ec";}
.icon-airplane3:before{content:"\e1ed";}
.icon-airplane4:before{content:"\e1ee";}
.icon-alarm:before{content:"\e0f9";}
.icon-alarm-add:before{content:"\e0fa";}
.icon-alarm-cancel:before{content:"\e0fc";}
.icon-alarm-check:before{content:"\e0fb";}
.icon-album:before{content:"\e037";}
.icon-alert:before{content:"\e43f";}
.icon-alignment-align:before{content:"\e440";}
.icon-alignment-aligned-to:before{content:"\e441";}
.icon-alignment-unalign:before{content:"\e442";}
.icon-anchor:before{content:"\e254";}
.icon-android:before{content:"\e3c5";}
.icon-angle:before{content:"\e144";}
.icon-apple2:before{content:"\e3c3";}
.icon-archive:before{content:"\e05b";}
.icon-arrow-down-left2:before{content:"\e2ef";}
.icon-arrow-down-left3:before{content:"\e2f7";}
.icon-arrow-down-left32:before{content:"\e3f5";}
.icon-arrow-down-right2:before{content:"\e2ed";}
.icon-arrow-down-right3:before{content:"\e2f5";}
.icon-arrow-down-right32:before{content:"\e3f3";}
.icon-arrow-down12:before{content:"\e431";}
.icon-arrow-down132:before{content:"\e443";}
.icon-arrow-down15:before{content:"\e309";}
.icon-arrow-down16:before{content:"\e30d";}
.icon-arrow-down22:before{content:"\e435";}
.icon-arrow-down32:before{content:"\e439";}
.icon-arrow-down5:before{content:"\e2e7";}
.icon-arrow-down52:before{content:"\e3f4";}
.icon-arrow-down7:before{content:"\e2ee";}
.icon-arrow-down8:before{content:"\e2f6";}
.icon-arrow-left12:before{content:"\e430";}
.icon-arrow-left13:before{content:"\e445";}
.icon-arrow-left15:before{content:"\e30a";}
.icon-arrow-left16:before{content:"\e30e";}
.icon-arrow-left22:before{content:"\e434";}
.icon-arrow-left32:before{content:"\e438";}
.icon-arrow-left5:before{content:"\e2e8";}
.icon-arrow-left52:before{content:"\e3f6";}
.icon-arrow-left7:before{content:"\e2f0";}
.icon-arrow-left8:before{content:"\e2f8";}
.icon-arrow-resize7:before{content:"\e2fd";}
.icon-arrow-resize8:before{content:"\e2fe";}
.icon-arrow-right13:before{content:"\e433";}
.icon-arrow-right14:before{content:"\e446";}
.icon-arrow-right15:before{content:"\e308";}
.icon-arrow-right16:before{content:"\e30c";}
.icon-arrow-right22:before{content:"\e437";}
.icon-arrow-right32:before{content:"\e43b";}
.icon-arrow-right5:before{content:"\e2e6";}
.icon-arrow-right6:before{content:"\e3f2";}
.icon-arrow-right7:before{content:"\e2ec";}
.icon-arrow-right8:before{content:"\e2f4";}
.icon-arrow-small-down:before{content:"\e447";}
.icon-arrow-small-left:before{content:"\e448";}
.icon-arrow-small-right:before{content:"\e449";}
.icon-arrow-small-up:before{content:"\e44a";}
.icon-arrow-up-left2:before{content:"\e2e9";}
.icon-arrow-up-left3:before{content:"\e2f1";}
.icon-arrow-up-left32:before{content:"\e3ef";}
.icon-arrow-up-right2:before{content:"\e2eb";}
.icon-arrow-up-right3:before{content:"\e2f3";}
.icon-arrow-up-right32:before{content:"\e3f1";}
.icon-arrow-up12:before{content:"\e432";}
.icon-arrow-up13:before{content:"\e444";}
.icon-arrow-up15:before{content:"\e307";}
.icon-arrow-up16:before{content:"\e30b";}
.icon-arrow-up22:before{content:"\e436";}
.icon-arrow-up32:before{content:"\e43a";}
.icon-arrow-up5:before{content:"\e2e5";}
.icon-arrow-up52:before{content:"\e3f0";}
.icon-arrow-up7:before{content:"\e2ea";}
.icon-arrow-up8:before{content:"\e2f2";}
.icon-atom:before{content:"\e1e6";}
.icon-atom2:before{content:"\e1e7";}
.icon-attachment:before{content:"\e259";}
.icon-attachment2:before{content:"\e25a";}
.icon-backspace:before{content:"\e316";}
.icon-backspace2:before{content:"\e317";}
.icon-backward:before{content:"\e2c5";}
.icon-backward2:before{content:"\e2ca";}
.icon-bag:before{content:"\e0c4";}
.icon-balance:before{content:"\e1e2";}
.icon-barcode2:before{content:"\e0b6";}
.icon-bars-alt:before{content:"\e3fd";}
.icon-basket:before{content:"\e0c3";}
.icon-battery-0:before{content:"\e326";}
.icon-battery-6:before{content:"\e325";}
.icon-battery-charging:before{content:"\e327";}
.icon-bell-check:before{content:"\e101";}
.icon-bell-cross:before{content:"\e102";}
.icon-bell-minus:before{content:"\e100";}
.icon-bell-plus:before{content:"\e0ff";}
.icon-bell2:before{content:"\e0fd";}
.icon-bell3:before{content:"\e0fe";}
.icon-bin:before{content:"\e1e8";}
.icon-bin2:before{content:"\e1e9";}
.icon-blocked:before{content:"\e2ac";}
.icon-bold2:before{content:"\e355";}
.icon-book:before{content:"\e055";}
.icon-book-play:before{content:"\e057";}
.icon-book2:before{content:"\e056";}
.icon-book3:before{content:"\e058";}
.icon-bookmark:before{content:"\e059";}
.icon-bookmark2:before{content:"\e262";}
.icon-bookmark3:before{content:"\e263";}
.icon-bookmark4:before{content:"\e265";}
.icon-bookmarks:before{content:"\e264";}
.icon-books:before{content:"\e05a";}
.icon-bowtie:before{content:"\e174";}
.icon-box:before{content:"\e11f";}
.icon-box-add:before{content:"\e120";}
.icon-box-remove:before{content:"\e121";}
.icon-brain:before{content:"\e209";}
.icon-briefcase:before{content:"\e1ea";}
.icon-briefcase3:before{content:"\e1eb";}
.icon-browser:before{content:"\e418";}
.icon-brush:before{content:"\e01d";}
.icon-bubble:before{content:"\e151";}
.icon-bubble-dots3:before{content:"\e15f";}
.icon-bubble-dots4:before{content:"\e162";}
.icon-bubble-lines3:before{content:"\e160";}
.icon-bubble-lines4:before{content:"\e163";}
.icon-bubble-notification:before{content:"\e157";}
.icon-bubble2:before{content:"\e154";}
.icon-bubble6:before{content:"\e15a";}
.icon-bubble7:before{content:"\e15c";}
.icon-bubble8:before{content:"\e15e";}
.icon-bubble9:before{content:"\e161";}
.icon-bubbles:before{content:"\e152";}
.icon-bubbles10:before{content:"\e165";}
.icon-bubbles2:before{content:"\e153";}
.icon-bubbles3:before{content:"\e155";}
.icon-bubbles4:before{content:"\e156";}
.icon-bubbles5:before{content:"\e158";}
.icon-bubbles6:before{content:"\e159";}
.icon-bubbles7:before{content:"\e15b";}
.icon-bubbles8:before{content:"\e15d";}
.icon-bubbles9:before{content:"\e164";}
.icon-bug2:before{content:"\e1ac";}
.icon-bus:before{content:"\e1f4";}
.icon-cabinet:before{content:"\e119";}
.icon-calculator:before{content:"\e416";}
.icon-calculator2:before{content:"\e0d4";}
.icon-calculator3:before{content:"\e0d5";}
.icon-calendar:before{content:"\e103";}
.icon-calendar2:before{content:"\e104";}
.icon-calendar22:before{content:"\e40d";}
.icon-calendar3:before{content:"\e105";}
.icon-calendar5:before{content:"\e3f7";}
.icon-calendar52:before{content:"\e106";}
.icon-camera:before{content:"\e032";}
.icon-cancel-circle2:before{content:"\e2ab";}
.icon-cancel-square:before{content:"\e2ad";}
.icon-cancel-square2:before{content:"\e2ae";}
.icon-car:before{content:"\e1f0";}
.icon-car2:before{content:"\e1f2";}
.icon-cart:before{content:"\e0bc";}
.icon-cart-add:before{content:"\e0c0";}
.icon-cart-add2:before{content:"\e0c1";}
.icon-cart-remove:before{content:"\e0c2";}
.icon-cart2:before{content:"\e0bd";}
.icon-cart4:before{content:"\e0be";}
.icon-cart5:before{content:"\e0bf";}
.icon-cash:before{content:"\e0cd";}
.icon-cash2:before{content:"\e0ce";}
.icon-cash3:before{content:"\e0cf";}
.icon-cash4:before{content:"\e0d0";}
.icon-certificate:before{content:"\e0af";}
.icon-check:before{content:"\e44b";}
.icon-check2:before{content:"\e3eb";}
.icon-checkbox-checked:before{content:"\e32c";}
.icon-checkbox-checked2:before{content:"\e334";}
.icon-checkbox-partial:before{content:"\e32e";}
.icon-checkbox-partial2:before{content:"\e336";}
.icon-checkbox-unchecked:before{content:"\e32d";}
.icon-checkbox-unchecked2:before{content:"\e335";}
.icon-checkmark:before{content:"\e2b2";}
.icon-checkmark-circle:before{content:"\e33a";}
.icon-checkmark-circle2:before{content:"\e3ee";}
.icon-checkmark2:before{content:"\e2b4";}
.icon-checkmark3:before{content:"\e2b3";}
.icon-checkmark4:before{content:"\e2b5";}
.icon-checkmark5:before{content:"\e43d";}
.icon-chess:before{content:"\e04c";}
.icon-chess-king:before{content:"\e04a";}
.icon-chess-queen:before{content:"\e04b";}
.icon-chevron-down:before{content:"\e44c";}
.icon-chevron-left:before{content:"\e44d";}
.icon-chevron-right:before{content:"\e44e";}
.icon-chevron-up:before{content:"\e44f";}
.icon-chrome:before{content:"\e3e6";}
.icon-circle:before{content:"\e33b";}
.icon-circle-code:before{content:"\e389";}
.icon-circle-css:before{content:"\e388";}
.icon-circle-down2:before{content:"\e2fb";}
.icon-circle-left2:before{content:"\e2fc";}
.icon-circle-right2:before{content:"\e2fa";}
.icon-circle-small:before{content:"\e234";}
.icon-circle-up2:before{content:"\e2f9";}
.icon-circle2:before{content:"\e33c";}
.icon-circles:before{content:"\e33d";}
.icon-circles2:before{content:"\e33e";}
.icon-clapboard:before{content:"\e03d";}
.icon-clapboard-play:before{content:"\e03c";}
.icon-clear-formatting:before{content:"\e365";}
.icon-clipboard:before{content:"\e219";}
.icon-clipboard2:before{content:"\e21a";}
.icon-clipboard3:before{content:"\e21b";}
.icon-clipboard4:before{content:"\e21c";}
.icon-clipboard5:before{content:"\e21d";}
.icon-clipboard6:before{content:"\e21e";}
.icon-clippy:before{content:"\e450";}
.icon-close2:before{content:"\e406";}
.icon-cloud:before{content:"\e23e";}
.icon-cloud-check:before{content:"\e241";}
.icon-cloud-check2:before{content:"\e245";}
.icon-cloud-download:before{content:"\e23f";}
.icon-cloud-download2:before{content:"\e243";}
.icon-cloud-upload:before{content:"\e240";}
.icon-cloud-upload2:before{content:"\e244";}
.icon-cloud2:before{content:"\e242";}
.icon-code:before{content:"\e387";}
.icon-coffee:before{content:"\e1da";}
.icon-cog:before{content:"\e19e";}
.icon-cog2:before{content:"\e1a0";}
.icon-cog3:before{content:"\e1a1";}
.icon-cog4:before{content:"\e1a2";}
.icon-cog5:before{content:"\e421";}
.icon-cog52:before{content:"\e1a3";}
.icon-cog6:before{content:"\e1a4";}
.icon-cog7:before{content:"\e1a5";}
.icon-cogs:before{content:"\e19f";}
.icon-coin-dollar:before{content:"\e0c7";}
.icon-coin-euro:before{content:"\e0c8";}
.icon-coin-pound:before{content:"\e0c9";}
.icon-coin-yen:before{content:"\e0ca";}
.icon-coins:before{content:"\e0c6";}
.icon-collaboration:before{content:"\e171";}
.icon-comment:before{content:"\e451";}
.icon-comment-discussion:before{content:"\e452";}
.icon-comments:before{content:"\e41a";}
.icon-compose:before{content:"\e40b";}
.icon-connection:before{content:"\e04f";}
.icon-construction:before{content:"\e1ad";}
.icon-contract:before{content:"\e48a";}
.icon-copy:before{content:"\e07b";}
.icon-copy2:before{content:"\e07c";}
.icon-copy3:before{content:"\e08b";}
.icon-copy4:before{content:"\e08c";}
.icon-credit-card:before{content:"\e0d1";}
.icon-credit-card2:before{content:"\e0d2";}
.icon-crop:before{content:"\e33f";}
.icon-crop2:before{content:"\e340";}
.icon-cross:before{content:"\e427";}
.icon-cross2:before{content:"\e2b0";}
.icon-cross3:before{content:"\e2b1";}
.icon-crown:before{content:"\e1d1";}
.icon-css3:before{content:"\e3e2";}
.icon-ctrl:before{content:"\e32a";}
.icon-cube2:before{content:"\e1fe";}
.icon-cube3:before{content:"\e1ff";}
.icon-cup2:before{content:"\e1d9";}
.icon-cursor:before{content:"\e280";}
.icon-cursor2:before{content:"\e281";}
.icon-dash:before{content:"\e453";}
.icon-database:before{content:"\e129";}
.icon-database-add:before{content:"\e12d";}
.icon-database-arrow:before{content:"\e136";}
.icon-database-check:before{content:"\e135";}
.icon-database-diff:before{content:"\e133";}
.icon-database-edit2:before{content:"\e134";}
.icon-database-export:before{content:"\e130";}
.icon-database-insert:before{content:"\e12f";}
.icon-database-menu:before{content:"\e12c";}
.icon-database-refresh:before{content:"\e132";}
.icon-database-remove:before{content:"\e12e";}
.icon-database-time2:before{content:"\e137";}
.icon-database-upload:before{content:"\e131";}
.icon-database4:before{content:"\e12b";}
.icon-design:before{content:"\e00b";}
.icon-diamond:before{content:"\e1d4";}
.icon-diamond3:before{content:"\e332";}
.icon-diamond4:before{content:"\e333";}
.icon-dice:before{content:"\e049";}
.icon-diff:before{content:"\e454";}
.icon-diff-added:before{content:"\e455";}
.icon-diff-ignored:before{content:"\e456";}
.icon-diff-modified:before{content:"\e457";}
.icon-diff-removed:before{content:"\e458";}
.icon-diff-renamed:before{content:"\e459";}
.icon-direction:before{content:"\e0f4";}
.icon-display:before{content:"\e110";}
.icon-display4:before{content:"\e111";}
.icon-dots:before{content:"\e2a1";}
.icon-download:before{content:"\e122";}
.icon-download10:before{content:"\e24b";}
.icon-download4:before{content:"\e247";}
.icon-download7:before{content:"\e249";}
.icon-drag-left:before{content:"\e28b";}
.icon-drag-left-right:before{content:"\e28a";}
.icon-drag-right:before{content:"\e28c";}
.icon-drawer:before{content:"\e11a";}
.icon-drawer-in:before{content:"\e11d";}
.icon-drawer-out:before{content:"\e11c";}
.icon-drawer2:before{content:"\e11b";}
.icon-drawer3:before{content:"\e11e";}
.icon-drive:before{content:"\e127";}
.icon-droplet:before{content:"\e026";}
.icon-droplet2:before{content:"\e027";}
.icon-droplets:before{content:"\e424";}
.icon-earth:before{content:"\e24f";}
.icon-eject:before{content:"\e2d0";}
.icon-embed:before{content:"\e382";}
.icon-embed2:before{content:"\e383";}
.icon-enlarge:before{content:"\e185";}
.icon-enlarge3:before{content:"\e187";}
.icon-enlarge5:before{content:"\e189";}
.icon-enlarge6:before{content:"\e18b";}
.icon-enlarge7:before{content:"\e18d";}
.icon-enter:before{content:"\e2b8";}
.icon-enter2:before{content:"\e2ba";}
.icon-enter3:before{content:"\e2bc";}
.icon-enter5:before{content:"\e313";}
.icon-enter6:before{content:"\e315";}
.icon-envelop:before{content:"\e0e7";}
.icon-envelop2:before{content:"\e0e8";}
.icon-envelop3:before{content:"\e0e9";}
.icon-envelop4:before{content:"\e0ea";}
.icon-envelop5:before{content:"\e0eb";}
.icon-envelope:before{content:"\e40a";}
.icon-equalizer:before{content:"\e19a";}
.icon-equalizer2:before{content:"\e19b";}
.icon-equalizer3:before{content:"\e19c";}
.icon-equalizer4:before{content:"\e19d";}
.icon-eraser:before{content:"\e012";}
.icon-eraser2:before{content:"\e013";}
.icon-eraser3:before{content:"\e014";}
.icon-esc:before{content:"\e314";}
.icon-exclamation:before{content:"\e404";}
.icon-exit:before{content:"\e2b9";}
.icon-exit2:before{content:"\e2bb";}
.icon-exit3:before{content:"\e2bd";}
.icon-eye:before{content:"\e25b";}
.icon-eye-blocked:before{content:"\e25e";}
.icon-eye-blocked2:before{content:"\e260";}
.icon-eye-minus:before{content:"\e25d";}
.icon-eye-plus:before{content:"\e25c";}
.icon-eye2:before{content:"\e25f";}
.icon-eye4:before{content:"\e261";}
.icon-eye8:before{content:"\e3fe";}
.icon-eyedropper:before{content:"\e023";}
.icon-eyedropper3:before{content:"\e025";}
.icon-facebook:before{content:"\e39a";}
.icon-facebook2:before{content:"\e39b";}
.icon-fan:before{content:"\e26a";}
.icon-feed:before{content:"\e052";}
.icon-feed2:before{content:"\e39f";}
.icon-feed3:before{content:"\e3a0";}
.icon-fence:before{content:"\e2bf";}
.icon-file-check:before{content:"\e06d";}
.icon-file-check2:before{content:"\e06e";}
.icon-file-css:before{content:"\e081";}
.icon-file-css2:before{content:"\e082";}
.icon-file-download:before{content:"\e069";}
.icon-file-download2:before{content:"\e06a";}
.icon-file-empty:before{content:"\e061";}
.icon-file-empty2:before{content:"\e062";}
.icon-file-excel:before{content:"\e3de";}
.icon-file-eye:before{content:"\e06f";}
.icon-file-eye2:before{content:"\e070";}
.icon-file-locked:before{content:"\e087";}
.icon-file-locked2:before{content:"\e088";}
.icon-file-media:before{content:"\e45a";}
.icon-file-minus:before{content:"\e067";}
.icon-file-minus2:before{content:"\e068";}
.icon-file-music:before{content:"\e075";}
.icon-file-music2:before{content:"\e076";}
.icon-file-openoffice:before{content:"\e3dc";}
.icon-file-pdf:before{content:"\e3db";}
.icon-file-picture:before{content:"\e073";}
.icon-file-picture2:before{content:"\e074";}
.icon-file-play:before{content:"\e077";}
.icon-file-play2:before{content:"\e078";}
.icon-file-plus:before{content:"\e065";}
.icon-file-plus2:before{content:"\e066";}
.icon-file-presentation:before{content:"\e083";}
.icon-file-presentation2:before{content:"\e084";}
.icon-file-spreadsheet:before{content:"\e089";}
.icon-file-spreadsheet2:before{content:"\e08a";}
.icon-file-stats:before{content:"\e085";}
.icon-file-stats2:before{content:"\e086";}
.icon-file-text:before{content:"\e05f";}
.icon-file-text2:before{content:"\e071";}
.icon-file-text3:before{content:"\e072";}
.icon-file-upload:before{content:"\e06b";}
.icon-file-upload2:before{content:"\e06c";}
.icon-file-video:before{content:"\e079";}
.icon-file-video2:before{content:"\e07a";}
.icon-file-word:before{content:"\e3dd";}
.icon-file-xml:before{content:"\e07f";}
.icon-file-xml2:before{content:"\e080";}
.icon-file-zip:before{content:"\e07d";}
.icon-file-zip2:before{content:"\e07e";}
.icon-files-empty:before{content:"\e063";}
.icon-files-empty2:before{content:"\e064";}
.icon-film:before{content:"\e041";}
.icon-film2:before{content:"\e042";}
.icon-film3:before{content:"\e043";}
.icon-film4:before{content:"\e044";}
.icon-filter3:before{content:"\e348";}
.icon-filter4:before{content:"\e349";}
.icon-finish:before{content:"\e213";}
.icon-fire:before{content:"\e1e3";}
.icon-fire2:before{content:"\e1e4";}
.icon-first:before{content:"\e2cc";}
.icon-flag3:before{content:"\e255";}
.icon-flag4:before{content:"\e256";}
.icon-flag7:before{content:"\e257";}
.icon-flag8:before{content:"\e258";}
.icon-floppy-disk:before{content:"\e124";}
.icon-floppy-disks:before{content:"\e125";}
.icon-folder:before{content:"\e094";}
.icon-folder-check:before{content:"\e09c";}
.icon-folder-download:before{content:"\e096";}
.icon-folder-download2:before{content:"\e0a7";}
.icon-folder-download3:before{content:"\e0a9";}
.icon-folder-heart:before{content:"\e09d";}
.icon-folder-minus:before{content:"\e09a";}
.icon-folder-minus2:before{content:"\e09b";}
.icon-folder-minus3:before{content:"\e0a4";}
.icon-folder-minus4:before{content:"\e0a6";}
.icon-folder-open:before{content:"\e0a0";}
.icon-folder-open2:before{content:"\e0ac";}
.icon-folder-open3:before{content:"\e0ae";}
.icon-folder-plus:before{content:"\e098";}
.icon-folder-plus2:before{content:"\e099";}
.icon-folder-plus3:before{content:"\e0a3";}
.icon-folder-plus4:before{content:"\e0a5";}
.icon-folder-remove:before{content:"\e09e";}
.icon-folder-search:before{content:"\e095";}
.icon-folder-upload:before{content:"\e097";}
.icon-folder-upload2:before{content:"\e0a8";}
.icon-folder-upload3:before{content:"\e0aa";}
.icon-folder2:before{content:"\e09f";}
.icon-folder4:before{content:"\e0a2";}
.icon-folder5:before{content:"\e0ab";}
.icon-folder6:before{content:"\e0ad";}
.icon-font:before{content:"\e34a";}
.icon-font-size:before{content:"\e34d";}
.icon-font-size2:before{content:"\e354";}
.icon-footprint:before{content:"\e1dc";}
.icon-forward:before{content:"\e14e";}
.icon-forward2:before{content:"\e2c6";}
.icon-forward3:before{content:"\e2cb";}
.icon-gallery:before{content:"\e415";}
.icon-gear:before{content:"\e45c";}
.icon-gift:before{content:"\e1d6";}
.icon-git:before{content:"\e3e3";}
.icon-git-branch:before{content:"\e45d";}
.icon-git-commit:before{content:"\e45e";}
.icon-git-compare:before{content:"\e45f";}
.icon-git-merge:before{content:"\e460";}
.icon-git-pull-request:before{content:"\e461";}
.icon-github:before{content:"\e3b7";}
.icon-github4:before{content:"\e3b8";}
.icon-github5:before{content:"\e3b9";}
.icon-googleplus5:before{content:"\e41e";}
.icon-grab:before{content:"\e292";}
.icon-graduation:before{content:"\e422";}
.icon-graduation2:before{content:"\e05e";}
.icon-graph:before{content:"\e462";}
.icon-grid:before{content:"\e226";}
.icon-grid-alt:before{content:"\e412";}
.icon-grid2:before{content:"\e227";}
.icon-grid3:before{content:"\e228";}
.icon-grid4:before{content:"\e229";}
.icon-grid5:before{content:"\e411";}
.icon-grid52:before{content:"\e22a";}
.icon-grid6:before{content:"\e22b";}
.icon-grid7:before{content:"\e22c";}
.icon-hammer:before{content:"\e1a6";}
.icon-hammer-wrench:before{content:"\e1a7";}
.icon-hammer2:before{content:"\e1e1";}
.icon-hand:before{content:"\e291";}
.icon-hash:before{content:"\e3fc";}
.icon-headphones:before{content:"\e034";}
.icon-headset:before{content:"\e035";}
.icon-heart-broken2:before{content:"\e276";}
.icon-heart5:before{content:"\e274";}
.icon-heart6:before{content:"\e275";}
.icon-help:before{content:"\e42d";}
.icon-history:before{content:"\e0f6";}
.icon-home:before{content:"\e001";}
.icon-home2:before{content:"\e002";}
.icon-home4:before{content:"\e3ec";}
.icon-home5:before{content:"\e003";}
.icon-home8:before{content:"\e005";}
.icon-hour-glass2:before{content:"\e17a";}
.icon-hour-glass3:before{content:"\e17b";}
.icon-hyperlink:before{content:"\e40e";}
.icon-image-compare:before{content:"\e02c";}
.icon-image2:before{content:"\e02b";}
.icon-image4:before{content:"\e030";}
.icon-images2:before{content:"\e02d";}
.icon-images3:before{content:"\e02f";}
.icon-import:before{content:"\e246";}
.icon-indent-decrease:before{content:"\e374";}
.icon-indent-decrease2:before{content:"\e37a";}
.icon-indent-increase:before{content:"\e373";}
.icon-indent-increase2:before{content:"\e379";}
.icon-infinite:before{content:"\e2de";}
.icon-infinite-square:before{content:"\e2dd";}
.icon-info22:before{content:"\e42b";}
.icon-info3:before{content:"\e42a";}
.icon-insert-template:before{content:"\e368";}
.icon-instagram:before{content:"\e39c";}
.icon-ipad:before{content:"\e41d";}
.icon-iphone:before{content:"\e41c";}
.icon-italic2:before{content:"\e357";}
.icon-key:before{content:"\e18f";}
.icon-keyboard:before{content:"\e10e";}
.icon-lab:before{content:"\e1e5";}
.icon-lan:before{content:"\e230";}
.icon-lan2:before{content:"\e231";}
.icon-lan3:before{content:"\e232";}
.icon-laptop:before{content:"\e112";}
.icon-lasso2:before{content:"\e282";}
.icon-last:before{content:"\e2cd";}
.icon-law:before{content:"\e463";}
.icon-library2:before{content:"\e05d";}
.icon-libreoffice:before{content:"\e3df";}
.icon-lifebuoy:before{content:"\e0d7";}
.icon-link:before{content:"\e250";}
.icon-link2:before{content:"\e252";}
.icon-linkedin:before{content:"\e3cc";}
.icon-linkedin2:before{content:"\e3cd";}
.icon-list:before{content:"\e222";}
.icon-list-numbered:before{content:"\e221";}
.icon-list-ordered:before{content:"\e464";}
.icon-list-unordered:before{content:"\e465";}
.icon-list2:before{content:"\e223";}
.icon-location3:before{content:"\e0ee";}
.icon-location4:before{content:"\e0ef";}
.icon-lock:before{content:"\e190";}
.icon-lock2:before{content:"\e191";}
.icon-lock4:before{content:"\e192";}
.icon-lock5:before{content:"\e194";}
.icon-loop:before{content:"\e2db";}
.icon-loop3:before{content:"\e2dc";}
.icon-loop4:before{content:"\e2df";}
.icon-magazine:before{content:"\e00a";}
.icon-magic-wand:before{content:"\e1a8";}
.icon-magic-wand2:before{content:"\e1a9";}
.icon-mail-read:before{content:"\e467";}
.icon-mail5:before{content:"\e466";}
.icon-mailbox:before{content:"\e0ec";}
.icon-make-group:before{content:"\e341";}
.icon-man:before{content:"\e27c";}
.icon-man-woman:before{content:"\e27e";}
.icon-map:before{content:"\e0f1";}
.icon-map4:before{content:"\e0f2";}
.icon-map5:before{content:"\e0f3";}
.icon-markup:before{content:"\e384";}
.icon-medal-star:before{content:"\e1cb";}
.icon-media:before{content:"\e03e";}
.icon-megaphone:before{content:"\e04d";}
.icon-mention:before{content:"\e468";}
.icon-menu:before{content:"\e233";}
.icon-menu-close2:before{content:"\e312";}
.icon-menu-open:before{content:"\e30f";}
.icon-menu-open2:before{content:"\e310";}
.icon-menu10:before{content:"\e23d";}
.icon-menu3:before{content:"\e236";}
.icon-menu4:before{content:"\e237";}
.icon-menu5:before{content:"\e238";}
.icon-menu6:before{content:"\e413";}
.icon-menu62:before{content:"\e239";}
.icon-menu7:before{content:"\e23a";}
.icon-menu8:before{content:"\e23b";}
.icon-menu9:before{content:"\e23c";}
.icon-merge:before{content:"\e2e4";}
.icon-meter-fast:before{content:"\e1e0";}
.icon-meter-slow:before{content:"\e1df";}
.icon-meter2:before{content:"\e1de";}
.icon-mic-off2:before{content:"\e054";}
.icon-mic2:before{content:"\e053";}
.icon-microscope:before{content:"\e184";}
.icon-minus-circle2:before{content:"\e2aa";}
.icon-minus2:before{content:"\e428";}
.icon-minus3:before{content:"\e2a8";}
.icon-mobile:before{content:"\e113";}
.icon-mobile2:before{content:"\e114";}
.icon-mobile3:before{content:"\e116";}
.icon-money-bitcoin:before{content:"\e48c";}
.icon-money-coins:before{content:"\e48d";}
.icon-money-coins-minus:before{content:"\e48e";}
.icon-money-coins-plus:before{content:"\e48f";}
.icon-money-dollar:before{content:"\e490";}
.icon-money-euro:before{content:"\e491";}
.icon-money-ruble:before{content:"\e492";}
.icon-money-yen:before{content:"\e493";}
.icon-more:before{content:"\e224";}
.icon-more2:before{content:"\e225";}
.icon-mouse:before{content:"\e10b";}
.icon-mouse-left:before{content:"\e10c";}
.icon-mouse-right:before{content:"\e10d";}
.icon-move:before{content:"\e2a0";}
.icon-move-alt1:before{content:"\e3f8";}
.icon-move-down:before{content:"\e46a";}
.icon-move-down2:before{content:"\e31c";}
.icon-move-horizontal:before{content:"\e3fb";}
.icon-move-left:before{content:"\e46b";}
.icon-move-right:before{content:"\e46c";}
.icon-move-up:before{content:"\e46d";}
.icon-move-up2:before{content:"\e31b";}
.icon-move-vertical:before{content:"\e3fa";}
.icon-movie:before{content:"\e040";}
.icon-multitouch:before{content:"\e28e";}
.icon-music:before{content:"\e036";}
.icon-nbsp:before{content:"\e35b";}
.icon-new:before{content:"\e04e";}
.icon-new-tab:before{content:"\e37f";}
.icon-new-tab2:before{content:"\e380";}
.icon-newspaper:before{content:"\e009";}
.icon-next:before{content:"\e2c4";}
.icon-next2:before{content:"\e2cf";}
.icon-notebook:before{content:"\e0e6";}
.icon-notification2:before{content:"\e2a4";}
.icon-office:before{content:"\e007";}
.icon-ok1:before{content:"\e47c";}
.icon-ok2:before{content:"\e47d";}
.icon-ok3:before{content:"\e47e";}
.icon-onedrive:before{content:"\e3b6";}
.icon-page-break:before{content:"\e35c";}
.icon-page-break2:before{content:"\e35d";}
.icon-pagebreak:before{content:"\e364";}
.icon-paperplane:before{content:"\e1ef";}
.icon-paragraph-center2:before{content:"\e370";}
.icon-paragraph-center3:before{content:"\e376";}
.icon-paragraph-justify2:before{content:"\e372";}
.icon-paragraph-justify3:before{content:"\e378";}
.icon-paragraph-left2:before{content:"\e36f";}
.icon-paragraph-left3:before{content:"\e375";}
.icon-paragraph-right2:before{content:"\e371";}
.icon-paragraph-right3:before{content:"\e377";}
.icon-paste:before{content:"\e08d";}
.icon-paste2:before{content:"\e08e";}
.icon-paste3:before{content:"\e08f";}
.icon-paste4:before{content:"\e090";}
.icon-pause:before{content:"\e2c1";}
.icon-pause2:before{content:"\e2c8";}
.icon-paypal:before{content:"\e3d8";}
.icon-paypal2:before{content:"\e3d9";}
.icon-pen:before{content:"\e017";}
.icon-pen-minus:before{content:"\e019";}
.icon-pen-plus:before{content:"\e018";}
.icon-pen6:before{content:"\e01c";}
.icon-pencil:before{content:"\e00c";}
.icon-pencil-ruler:before{content:"\e346";}
.icon-pencil3:before{content:"\e00d";}
.icon-pencil4:before{content:"\e00e";}
.icon-pencil5:before{content:"\e00f";}
.icon-pencil6:before{content:"\e010";}
.icon-pencil7:before{content:"\e011";}
.icon-people:before{content:"\e3ed";}
.icon-percent:before{content:"\e0c5";}
.icon-person:before{content:"\e46e";}
.icon-phone:before{content:"\e0d8";}
.icon-phone-hang-up:before{content:"\e0e2";}
.icon-phone-incoming:before{content:"\e0e0";}
.icon-phone-minus:before{content:"\e0dd";}
.icon-phone-minus2:before{content:"\e0df";}
.icon-phone-outgoing:before{content:"\e0e1";}
.icon-phone-plus:before{content:"\e0dc";}
.icon-phone-plus2:before{content:"\e0de";}
.icon-phone-slash:before{content:"\e0da";}
.icon-phone-wave:before{content:"\e0db";}
.icon-phone2:before{content:"\e0d9";}
.icon-pie-chart:before{content:"\e1b0";}
.icon-pie-chart2:before{content:"\e1b1";}
.icon-pie-chart5:before{content:"\e1b4";}
.icon-pie-chart6:before{content:"\e1b5";}
.icon-pie-chart7:before{content:"\e1b6";}
.icon-pie-chart8:before{content:"\e1b9";}
.icon-pie5:before{content:"\e426";}
.icon-piggy-bank:before{content:"\e0cb";}
.icon-pin:before{content:"\e41f";}
.icon-pin-alt:before{content:"\e420";}
.icon-pipe:before{content:"\e1d7";}
.icon-play:before{content:"\e03b";}
.icon-play3:before{content:"\e2c0";}
.icon-play4:before{content:"\e2c7";}
.icon-playlist:before{content:"\e21f";}
.icon-playlist-add:before{content:"\e220";}
.icon-plus-circle2:before{content:"\e2a9";}
.icon-plus2:before{content:"\e429";}
.icon-plus22:before{content:"\e46f";}
.icon-plus3:before{content:"\e2a7";}
.icon-podium:before{content:"\e1c9";}
.icon-point-down:before{content:"\e286";}
.icon-point-left:before{content:"\e287";}
.icon-point-right:before{content:"\e285";}
.icon-point-up:before{content:"\e284";}
.icon-pointer:before{content:"\e288";}
.icon-popout:before{content:"\e381";}
.icon-portfolio:before{content:"\e419";}
.icon-power-cord:before{content:"\e218";}
.icon-power2:before{content:"\e214";}
.icon-power3:before{content:"\e215";}
.icon-presentation:before{content:"\e03f";}
.icon-previous:before{content:"\e2c3";}
.icon-previous2:before{content:"\e2ce";}
.icon-price-tag:before{content:"\e0b1";}
.icon-price-tag2:before{content:"\e0b2";}
.icon-price-tag3:before{content:"\e0b4";}
.icon-price-tags:before{content:"\e0b3";}
.icon-price-tags2:before{content:"\e0b5";}
.icon-primitive-dot:before{content:"\e470";}
.icon-primitive-square:before{content:"\e471";}
.icon-printer:before{content:"\e107";}
.icon-printer2:before{content:"\e108";}
.icon-profile:before{content:"\e060";}
.icon-pulse2:before{content:"\e1aa";}
.icon-pushpin:before{content:"\e0ed";}
.icon-puzzle:before{content:"\e204";}
.icon-puzzle2:before{content:"\e205";}
.icon-puzzle3:before{content:"\e206";}
.icon-puzzle4:before{content:"\e207";}
.icon-pyramid:before{content:"\e201";}
.icon-pyramid2:before{content:"\e202";}
.icon-qrcode:before{content:"\e0b7";}
.icon-question3:before{content:"\e2a5";}
.icon-question4:before{content:"\e2a6";}
.icon-question6:before{content:"\e405";}
.icon-question7:before{content:"\e42c";}
.icon-quill2:before{content:"\e015";}
.icon-quill4:before{content:"\e016";}
.icon-quotes-left:before{content:"\e175";}
.icon-quotes-left2:before{content:"\e177";}
.icon-quotes-right:before{content:"\e176";}
.icon-quotes-right2:before{content:"\e178";}
.icon-racing:before{content:"\e212";}
.icon-radio-checked:before{content:"\e337";}
.icon-radio-checked2:before{content:"\e338";}
.icon-radio-unchecked:before{content:"\e339";}
.icon-rating:before{content:"\e1c6";}
.icon-rating2:before{content:"\e1c7";}
.icon-rating3:before{content:"\e1c8";}
.icon-reading:before{content:"\e05c";}
.icon-redo:before{content:"\e139";}
.icon-redo2:before{content:"\e14d";}
.icon-regexp:before{content:"\e385";}
.icon-regexp2:before{content:"\e386";}
.icon-reload-alt:before{content:"\e3f9";}
.icon-reminder:before{content:"\e289";}
.icon-reply:before{content:"\e14f";}
.icon-reply-all:before{content:"\e150";}
.icon-repo-forked:before{content:"\e472";}
.icon-reset:before{content:"\e0f5";}
.icon-rocket:before{content:"\e1dd";}
.icon-rotate-ccw:before{content:"\e13a";}
.icon-rotate-ccw2:before{content:"\e13c";}
.icon-rotate-ccw3:before{content:"\e13e";}
.icon-rotate-cw:before{content:"\e13b";}
.icon-rotate-cw2:before{content:"\e13d";}
.icon-rotate-cw3:before{content:"\e13f";}
.icon-rulers:before{content:"\e345";}
.icon-safari:before{content:"\e3ea";}
.icon-safe:before{content:"\e196";}
.icon-satellite-dish2:before{content:"\e051";}
.icon-scissors:before{content:"\e347";}
.icon-screen-full:before{content:"\e473";}
.icon-screen-normal:before{content:"\e474";}
.icon-search4:before{content:"\e3ff";}
.icon-section:before{content:"\e36e";}
.icon-select2:before{content:"\e283";}
.icon-server:before{content:"\e128";}
.icon-seven-segment-0:before{content:"\e38c";}
.icon-seven-segment-1:before{content:"\e38d";}
.icon-seven-segment-2:before{content:"\e38e";}
.icon-seven-segment-3:before{content:"\e38f";}
.icon-seven-segment-4:before{content:"\e390";}
.icon-seven-segment-5:before{content:"\e391";}
.icon-seven-segment-6:before{content:"\e392";}
.icon-seven-segment-7:before{content:"\e393";}
.icon-seven-segment-8:before{content:"\e394";}
.icon-seven-segment-9:before{content:"\e395";}
.icon-share:before{content:"\e37b";}
.icon-share2:before{content:"\e37c";}
.icon-share3:before{content:"\e37d";}
.icon-share4:before{content:"\e37e";}
.icon-shear:before{content:"\e145";}
.icon-shield-check:before{content:"\e20f";}
.icon-shield-notice:before{content:"\e210";}
.icon-shield2:before{content:"\e211";}
.icon-shift:before{content:"\e329";}
.icon-shrink:before{content:"\e186";}
.icon-shrink3:before{content:"\e188";}
.icon-shrink5:before{content:"\e18a";}
.icon-shrink6:before{content:"\e18c";}
.icon-shrink7:before{content:"\e18e";}
.icon-shuffle:before{content:"\e2e0";}
.icon-skype:before{content:"\e3ca";}
.icon-snowflake:before{content:"\e268";}
.icon-sort:before{content:"\e31a";}
.icon-sort-alpha-asc:before{content:"\e31d";}
.icon-sort-alpha-desc:before{content:"\e31e";}
.icon-sort-amount-asc:before{content:"\e321";}
.icon-sort-amount-desc:before{content:"\e322";}
.icon-sort-numberic-desc:before{content:"\e320";}
.icon-sort-numeric-asc:before{content:"\e31f";}
.icon-sort-time-asc:before{content:"\e323";}
.icon-sort-time-desc:before{content:"\e324";}
.icon-spam:before{content:"\e2af";}
.icon-speaker-left:before{content:"\e2d5";}
.icon-speaker-right:before{content:"\e2d6";}
.icon-speakers:before{content:"\e03a";}
.icon-spell-check:before{content:"\e2b6";}
.icon-spell-check2:before{content:"\e2b7";}
.icon-sphere:before{content:"\e24d";}
.icon-sphere3:before{content:"\e24e";}
.icon-spinner:before{content:"\e17c";}
.icon-spinner10:before{content:"\e182";}
.icon-spinner11:before{content:"\e183";}
.icon-spinner2:before{content:"\e17d";}
.icon-spinner3:before{content:"\e17e";}
.icon-spinner4:before{content:"\e17f";}
.icon-spinner6:before{content:"\e180";}
.icon-spinner9:before{content:"\e181";}
.icon-split:before{content:"\e2e3";}
.icon-square:before{content:"\e32f";}
.icon-square-down:before{content:"\e304";}
.icon-square-down-left:before{content:"\e305";}
.icon-square-down-right:before{content:"\e303";}
.icon-square-left:before{content:"\e306";}
.icon-square-right:before{content:"\e302";}
.icon-square-up:before{content:"\e300";}
.icon-square-up-left:before{content:"\e2ff";}
.icon-square-up-right:before{content:"\e301";}
.icon-stack:before{content:"\e091";}
.icon-stack-cancel:before{content:"\e29a";}
.icon-stack-check:before{content:"\e29b";}
.icon-stack-down:before{content:"\e298";}
.icon-stack-empty:before{content:"\e293";}
.icon-stack-minus:before{content:"\e295";}
.icon-stack-music:before{content:"\e29e";}
.icon-stack-picture:before{content:"\e297";}
.icon-stack-play:before{content:"\e29f";}
.icon-stack-plus:before{content:"\e294";}
.icon-stack-star:before{content:"\e296";}
.icon-stack-text:before{content:"\e29c";}
.icon-stack-up:before{content:"\e299";}
.icon-stack2:before{content:"\e092";}
.icon-stack3:before{content:"\e093";}
.icon-stamp:before{content:"\e02a";}
.icon-star-empty3:before{content:"\e271";}
.icon-star-full2:before{content:"\e273";}
.icon-star-half:before{content:"\e272";}
.icon-starburst:before{content:"\e267";}
.icon-stars:before{content:"\e1ca";}
.icon-station:before{content:"\e050";}
.icon-statistics:before{content:"\e425";}
.icon-stats-bars:before{content:"\e1b8";}
.icon-stats-bars2:before{content:"\e1ba";}
.icon-stats-bars3:before{content:"\e1bb";}
.icon-stats-bars4:before{content:"\e1bc";}
.icon-stats-decline:before{content:"\e1bf";}
.icon-stats-decline2:before{content:"\e1c1";}
.icon-stats-dots:before{content:"\e1b7";}
.icon-stats-growth:before{content:"\e1be";}
.icon-stats-growth2:before{content:"\e1c0";}
.icon-stop:before{content:"\e2c2";}
.icon-stop2:before{content:"\e2c9";}
.icon-strategy:before{content:"\e20c";}
.icon-subscript:before{content:"\e35f";}
.icon-subscript2:before{content:"\e361";}
.icon-subtract:before{content:"\e403";}
.icon-sun3:before{content:"\e26c";}
.icon-superscript:before{content:"\e35e";}
.icon-superscript2:before{content:"\e360";}
.icon-svg:before{content:"\e3e4";}
.icon-switch:before{content:"\e216";}
.icon-switch2:before{content:"\e43c";}
.icon-switch22:before{content:"\e217";}
.icon-sync:before{content:"\e475";}
.icon-tab:before{content:"\e318";}
.icon-table:before{content:"\e366";}
.icon-table2:before{content:"\e367";}
.icon-tablet:before{content:"\e115";}
.icon-target:before{content:"\e20d";}
.icon-target2:before{content:"\e20e";}
.icon-terminal:before{content:"\e38a";}
.icon-text-color:before{content:"\e362";}
.icon-theater:before{content:"\e0b9";}
.icon-three-bars:before{content:"\e476";}
.icon-thumbs-down2:before{content:"\e278";}
.icon-thumbs-down3:before{content:"\e27a";}
.icon-thumbs-up2:before{content:"\e277";}
.icon-thumbs-up3:before{content:"\e279";}
.icon-ticket:before{content:"\e0b8";}
.icon-toggle:before{content:"\e020";}
.icon-touch:before{content:"\e28d";}
.icon-touch-pinch:before{content:"\e290";}
.icon-touch-zoom:before{content:"\e28f";}
.icon-traffic-cone:before{content:"\e1ae";}
.icon-traffic-lights:before{content:"\e1af";}
.icon-transmission:before{content:"\e319";}
.icon-tree5:before{content:"\e22d";}
.icon-tree6:before{content:"\e22e";}
.icon-tree7:before{content:"\e22f";}
.icon-triangle:before{content:"\e330";}
.icon-triangle2:before{content:"\e331";}
.icon-trophy2:before{content:"\e1d2";}
.icon-trophy3:before{content:"\e1d3";}
.icon-trophy4:before{content:"\e1d5";}
.icon-truck:before{content:"\e1f5";}
.icon-tv:before{content:"\e117";}
.icon-twitter:before{content:"\e39d";}
.icon-twitter2:before{content:"\e39e";}
.icon-umbrella:before{content:"\e26b";}
.icon-undo:before{content:"\e138";}
.icon-undo2:before{content:"\e14c";}
.icon-ungroup:before{content:"\e342";}
.icon-unlink:before{content:"\e251";}
.icon-unlink2:before{content:"\e253";}
.icon-unlocked:before{content:"\e193";}
.icon-unlocked2:before{content:"\e195";}
.icon-upload:before{content:"\e123";}
.icon-upload10:before{content:"\e24c";}
.icon-upload4:before{content:"\e248";}
.icon-upload7:before{content:"\e24a";}
.icon-usb-stick:before{content:"\e126";}
.icon-user:before{content:"\e166";}
.icon-user-block:before{content:"\e16b";}
.icon-user-cancel:before{content:"\e16a";}
.icon-user-check:before{content:"\e16d";}
.icon-user-lock:before{content:"\e16c";}
.icon-user-minus:before{content:"\e169";}
.icon-user-plus:before{content:"\e168";}
.icon-user-tie:before{content:"\e170";}
.icon-users:before{content:"\e167";}
.icon-users2:before{content:"\e16e";}
.icon-users4:before{content:"\e16f";}
.icon-vcard:before{content:"\e172";}
.icon-vector:before{content:"\e343";}
.icon-vector2:before{content:"\e344";}
.icon-versions:before{content:"\e478";}
.icon-video-camera-slash:before{content:"\e047";}
.icon-video-camera2:before{content:"\e046";}
.icon-video-camera3:before{content:"\e048";}
.icon-vk-rus:before{content:"\e47b";}
.icon-vk1:before{content:"\e47f";}
.icon-vk2:before{content:"\e480";}
.icon-vk3:before{content:"\e481";}
.icon-volume-decrease:before{content:"\e2d9";}
.icon-volume-high:before{content:"\e2d1";}
.icon-volume-increase:before{content:"\e2d8";}
.icon-volume-low:before{content:"\e2d3";}
.icon-volume-medium:before{content:"\e2d2";}
.icon-volume-mute:before{content:"\e2d4";}
.icon-volume-mute2:before{content:"\e2d7";}
.icon-volume-mute5:before{content:"\e2da";}
.icon-wall:before{content:"\e2be";}
.icon-wallet:before{content:"\e0cc";}
.icon-warning:before{content:"\e2a2";}
.icon-warning2:before{content:"\e42e";}
.icon-warning22:before{content:"\e2a3";}
.icon-watch:before{content:"\e0f7";}
.icon-watch2:before{content:"\e0f8";}
.icon-woman:before{content:"\e27d";}
.icon-wrench:before{content:"\e197";}
.icon-wrench2:before{content:"\e198";}
.icon-wrench3:before{content:"\e199";}
.icon-x:before{content:"\e479";}
.icon-yin-yang:before{content:"\e27f";}
.icon-youtube:before{content:"\e3a1";}
.icon-youtube2:before{content:"\e3a2";}
.icon-youtube3:before{content:"\e3a3";}
.icon-zoomin3:before{content:"\e400";}
.icon-zoomout3:before{content:"\e401";}
.icon-obs:before{content:"\e5cb";}
.icon-raid-affinity-force:before{content:"\e59d";}
.icon-raid-affinity-magic:before{content:"\e59f";}
.icon-raid-affinity-spirit:before{content:"\e59e";}
.icon-raid-affinity-void:before{content:"\e5a0";}
.icon-raid-set-accuracy:before{content:"\e5c1";}
.icon-raid-set-aff-breaker:before{content:"\e5c2";}
.icon-raid-set-avenging:before{content:"\e5c3";}
.icon-raid-set-bloodthirst:before{content:"\e5cc";}
.icon-raid-set-crit-damage:before{content:"\e5c4";}
.icon-raid-set-crit-rate:before{content:"\e5c5";}
.icon-raid-set-cruel:before{content:"\e5c6";}
.icon-raid-set-curing:before{content:"\e5c7";}
.icon-raid-set-cursed:before{content:"\e5c8";}
.icon-raid-set-daze:before{content:"\e5c9";}
.icon-raid-set-defense:before{content:"\e5ca";}
.icon-raid-set-deflection:before{content:"\e5b7";}
.icon-raid-set-destroy:before{content:"\e5b8";}
.icon-raid-set-div-crit-rate:before{content:"\e5b9";}
.icon-raid-set-div-life:before{content:"\e5ba";}
.icon-raid-set-div-offense:before{content:"\e5bb";}
.icon-raid-set-div-speed:before{content:"\e5bc";}
.icon-raid-set-fatal:before{content:"\e5bd";}
.icon-raid-set-fortitude:before{content:"\e5cd";}
.icon-raid-set-frenzy:before{content:"\e5be";}
.icon-raid-set-frost:before{content:"\e5bf";}
.icon-raid-set-frost-bite:before{content:"\e5c0";}
.icon-raid-set-fury:before{content:"\e5a2";}
.icon-raid-set-guardian:before{content:"\e5ce";}
.icon-raid-set-immortal:before{content:"\e5a3";}
.icon-raid-set-immunity:before{content:"\e5a8";}
.icon-raid-set-intuition:before{content:"\e5d7";}
.icon-raid-set-lethal:before{content:"\e5cf";}
.icon-raid-set-life:before{content:"\e5a9";}
.icon-raid-set-life-steal:before{content:"\e5aa";}
.icon-raid-set-offense:before{content:"\e5b0";}
.icon-raid-set-perception:before{content:"\e5b1";}
.icon-raid-set-protection:before{content:"\e5d5";}
.icon-raid-set-rage:before{content:"\e5d8";}
.icon-raid-set-reflex:before{content:"\e5a1";}
.icon-raid-set-regeneration:before{content:"\e5b2";}
.icon-raid-set-relentless:before{content:"\e5b3";}
.icon-raid-set-resilience:before{content:"\e5b4";}
.icon-raid-set-resistance:before{content:"\e5b5";}
.icon-raid-set-retaliation:before{content:"\e5b6";}
.icon-raid-set-savage:before{content:"\e5ab";}
.icon-raid-set-shield:before{content:"\e5ac";}
.icon-raid-set-speed:before{content:"\e5ad";}
.icon-raid-set-stalwart:before{content:"\e5ae";}
.icon-raid-set-stone-skin:before{content:"\e5d6";}
.icon-raid-set-stun:before{content:"\e5af";}
.icon-raid-set-swift-parry:before{content:"\e5a4";}
.icon-raid-set-taunting:before{content:"\e5a5";}
.icon-raid-set-toxic:before{content:"\e5a6";}
.icon-raid-set-untoucheble:before{content:"\e5a7";}
.icon-sw_bot_logo:before{content:"\e5d2";}
.icon-sw_bot_logo2:before{content:"\e5d4";}
